<html>
<head>
  <title>Test canvas-stream-helper</title>
</head>
<body>
  <script src='./canvas-stream-helper.js'></script>
  <script>
    const {add, sub} = canvasStreamHelper;
    console.log('1 + 2 = ' + add(1, 2));
    console.log('2 - 1 = ' + sub(2, 1));
  </script>
</body>
</html>